﻿/* buuton readon */
a.readon, a.readon:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 10px 0 10px;
	margin:0 0 0 0;
	float:left;
	background-color: #333333;
}

a.readon:hover {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 10px 0 10px;
	margin:0 0 0 0;
	float:left;
	background-color: #999999;
}

a#ontop {
    color: #444;
    font-size: 23px;
    position: fixed;
    right: 20px;
    text-decoration: none;
    top: 90%;
    z-index: 9999999;
    /* background: url("images/skin1/highlight.png") repeat-x scroll left top #F6F6F6; */
    border: 1px solid #E1E1E1;
    border-radius: 2px 2px 2px 2px;
    display: block;
    float: left;
    line-height: 1em;
    margin-bottom: 5px;
    padding: 5px 7px;
}

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

